회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
지음빌더 및 사이트 오류신고, 제안하기 안내
공지 지음소프트 작성 14.07.09 11:47 조회 6,993
지음빌더를 이용해 작업하면서 불편했던 점이나 개선사항, 오류 내용이 있으실 때 제보 해 주시면 차기 버전 업데이트 시 반영하도록 하겠습니다.
지음빌더 및 사이트 이용 문의나 프로그래밍에 관한 질문은 forum 게시판을 이용해 주시기 바랍니다.


감사합니다.